Subject: Ticket Assigned - I am having trouble with my account
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 23 Sep 2021 04:33:22 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I am having trouble with my account  
Hello,

I am not able to place order through my app. Please help. I tried using my other devices ipad/MacBook on website still its glitching.

Today morning I updated my devices to ios 15- is that the reason- I checked for updates on AppStore- cant find the update.

Please advise  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3131832